Subject: Re: [PATCH v3 0/5] dt-bindings: usb: Convert some more simple OHCI/EHCI bindings

From: Greg Kroah-Hartman <[email-masked]>
Date: Tue, 24 Jan 2023 18:17:31 +0100

On Mon, Jan 23, 2023 at 09:05:15PM -0600, Rob Herring wrote:
> The 'ohci-usb' compatible is another 'generic' compatible for OHCI, but 
> isn't documented with a schema. Let's add it to generic-ohci.yaml 
> schema. While looking at this, I found a few other USB host bindings 
> which are simple enough to use the 'generic' schemas.
> 
> Signed-off-by: Rob Herring <[email-masked]>

Am I supposed to take these in my USB tree?

I'm still confused if you all want me to take these types of things or
not...

thanks,

greg k-h